# AcctName
wp_acctname:
    type: alphanumeric
    length: 30
# Address1
street:
    type: alphanumeric
    length: 60
# Amount
amount:
    type: numeric
# CardId
wp_card_id:
    type: numeric
# City
city:
    type: alphanumeric
    length: 60
# CountryCode
country:
    type: alphanumeric
    length: 2
# CurrencyId
iso_currency_id:
    type: numeric
# CVN
cvv:
    type: numeric
# Email
email:
    type: alphanumeric
    length: 50
# FirstName
fname:
    type: alphanumeric
    length: 60
# LastName
lname:
    type: alphanumeric
    length: 60
# OrderNumber
order_id:
    type: alphanumeric
    length: 35
# OTTRegion
region_code:
    type: numeric
# OTTResultURL
returnto:
    type: alphanumeric
    length: 255
# PTTID
wp_pttid:
    type: numeric
# REMOTE_ADDR
user_ip:
    type: alphanumeric
    length: 100
# StateCode
state:
    type: alphanumeric
    length: 60
# ZipCode
zip:
    type: alphanumeric
    length: 30
# MerchantReference2
merchant_reference_2:
    type: alphanumeric
    length: 60
# NarrativeStatement1
narrative_statement_1:
    type: alphanumeric
    length: 50
